.cookie-notification-modal{
    font-size: 12px;
    position:fixed;
    bottom: 40px;
    max-width: 320px!important;
	margin: auto;
    left: 18px;
    right: 18px;
    z-index:1060;
    padding:20px;
    line-height:1.5;
    background: white;
    border-radius: 12px;
    box-shadow: 0 2px 8px rgb(18 17 36 / 14%), 0 4px 32px rgb(18 17 36 / 18%);
}
.cookie-agree{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:justify;
    -ms-flex-pack:justify;
    justify-content:space-between;
    width:100%
}
.cookie-notification-modal svg {
	width: 17px;
}
.cookie-agree__buttons{
	width: 75px;
}
.cookie-agree__text{
    line-height:1.5;
    margin:0;
}
@media (min-width:768px){
    .cookie-agree__text{
        padding-right:10px
    }
}
.cookie-agree__buttons{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
	align-items: center;
}
.cookie-agree__button{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    color:#fff;
    font-size:12px;
    height:35px;
    border-radius:4px;
    -webkit-transition:color .3s ease-out,background .3s ease-out;
    transition:color .3s ease-out,background .3s ease-out;
    cursor:pointer;
	text-decoration: none;
}
@media (min-width:768px){
    .cookie-agree__button{
        width:100px
    }
}
.cookie-agree__button:not(:last-child){
    margin-right:10px
}
.cookie-agree__button.btn-green{
    background:#66c05d;
    border:1px solid #66c05d
}
@media (min-width:992px){
    .cookie-agree__button.btn-green:hover{
        color:#71c768;
        background:#189600
    }
}
@media (max-width:991px){
    .cookie-agree__button.btn-green:active{
        color:#71c768;
        background:#fff
    }
}
.cookie-agree__button.btn-dark{
    background:#333f46;
    border:1px solid #333f46
}
@media (min-width:992px){
    .cookie-agree__button.btn-dark:hover{
        color:#333f46;
        background:#fff
    }
}
@media (max-width:991px){
    .cookie-agree__button.btn-dark:active{
        color:#333f46;
        background:#fff
    }
}/*
.cookie-notification-modal {
    font-size: 12px;
    position: fixed;
    bottom: 0px;
    max-width: 100%;
    margin: auto;
    left: 0px;
    right: 0px;
    z-index: 1060;
    padding: 20px 55px;
    line-height: 1.5;
    background: #b8534f;
    border-radius: 0;
    color: white;
	font-weight: bold;
    font-family: 'Open Sans','Arial','Sans-Serif';
    box-shadow: 0 2px 8px rgb(18 17 36), 0 4px 32px rgb(18 17 36 / 18%);
}*/
.cookie-agree__button.btn-green {
    background: #66c05d;
    border: 1px solid #66c05d;
    padding: 0px 15px;
}

.cookie-agree__buttons {
    width: auto!important;
    margin-right: 20px;
}

@media only screen and (max-width: 750px) {
    .cookie-agree__text {
        font-size: 11px;
        padding-right: 5px;
        font-weight: 400;
    }

    .cookie-notification-modal {
        padding: 20px 10px;
    }
}